footer {
    background-color: #222a2f;
    color: #cccaca;
    box-sizing: border-box;

    h3 {
        color: #ffffff;
        font-size: 33px;
        font-weight: 300;
        margin-bottom: 15px;
    }

    h4 {
        font-size: 16px;
        color: #ffffff;

        padding-bottom: 10px;
        border-bottom: 1px solid;
        margin: 0 0 10px;
    }

    ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    li {
        margin: 10px 0;
    }

    form {
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: stretch;
        max-width: 200px;
    }

    input {
        width: 100%;
        background: transparent;
        border: 1px solid #ffffff;
        color: #ffffff;
        padding: 10px 15px;
        font-size: inherit;
        font-weight: inherit;
        margin: 0 0 20px;
    }

    input[type="submit"] {
        text-align: center;
        text-transform: uppercase;
    }

    .logo {
        margin-bottom: 10px;
    }
}

#footer_row {
    max-width: 940px;
    margin: auto;
    padding: 40px 40px 10px;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 60px;

}

#credits {
    padding: 15px;

    .content {
        max-width: 940px;
        margin: auto;
    }

    p {
        margin: 0;
    }
}